{
  "_innerHTML": "<svg style=\"width:18px;height:18px;display:inline-block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:18px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:500;vertical-align:text-bottom;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-user\"><path d=\"M7 37c0-4.97 4.03-8 9-8h16c4.97 0 9 3.03 9 8v3a1 1 0 0 1-1 1H8a1 1 0 0 1-1-1v-3Z\"></path><circle cx=\"24\" cy=\"15\" r=\"8\"></circle></svg>",
  "bbox": {
    "height": 18,
    "left": 240,
    "top": 19,
    "width": 26
  },
  "nodeId": "n123",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-breadcrumb > div.arco-breadcrumb-item:nth-of-type(1)",
  "tag": "svg"
}